.media-body {
/*        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);*/
        padding: 20px;
        background-color: #fff;
        margin-top: 10px;
        transition: background-color 0.3s; 
         transition: color 0.3s; 
/*          transition: transform 0.5s;*/
          color: #333740;
          flex: 1;

    }



#c-product {
    max-width: 50%;
}


#center-img{
        text-align: center!important;
    vertical-align: middle;
    align-items: center; 
    justify-content: center; 
    display: flex; 
}

 .product-features-content{
    color: #000;
 }
/*    .media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
*/
 .container-fluid {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            max-width: 100%; 
            margin: 0 auto;
            padding-left: 60px;
            padding-right: 60px;
        }
		
		
		.container-fluid2{
    display: flex;
    flex-wrap: wrap;
   /* justify-content: space-between;*/
    max-width: 100%;
    margin: 0 auto;
    padding-left: 120px;
    padding-right: 120px;
}
		
		
		
		.card2 {
            flex-basis: calc(25% - 20px); 
            margin-top: 5px;
            padding: 0px ;
            text-align: center;
            box-sizing: border-box;
			    margin: 1px;
/*             box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); */
    
       /* background-color: #000;*/
        justify-content: center;
        border:none;
        border-radius: unset;
		margin-bottom: 2px;
        }
		
		.card2 img {
			height:363px;
		}
		
		.card3 img {
			height:326px;
		}
		
		
		.card3 {
            flex-basis: calc(25% - 20px); 
            margin-top: 5px;
            padding: 0px;
            text-align: center;
            box-sizing: border-box;
			    margin: 1px;
/*             box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); */
    
        background-color: #000;
        justify-content: center;
        border:none;
        border-radius: unset;
		margin-bottom: 2px;
        }
		
		.card3 h3{
    color: #fff;
    margin-bottom: 0;
    font-weight: 600;
	 font-family: 'Barlow', sans-serif;
    font-size: 15px;
}	
		
		
		

        .card {
            flex-basis: calc(25% - 20px); 
            margin-top: 5px;
            padding: 8px;
            text-align: center;
            box-sizing: border-box;
			    margin: 1px;
/*             box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); */
    
        background-color: #000;
        justify-content: center;
        border:none;
        border-radius: unset;
        }
		
		
		 
  	
		
	
	
	.card h3{
    color: #fff;
    margin-bottom: 0;
    font-weight: 600;
	 font-family: 'Barlow', sans-serif;
    font-size: 15px;
}	
		
.card p{
    color: #fff;
    margin-bottom: 0;
    font-weight: 500;
	 font-family: 'Barlow', sans-serif;
    font-size: 13px;
}
.shop{
    background-color: transparent;
    border-radius: 999px;
    border: 3px solid #fb2352;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
    margin-top: 20px;
    font-size: 16px;
    }
    .shop:hover{
    background-color: #fb2352;
    color: #fff;
  
    }

.comparison {
            display: flex;
            flex-direction: row;
            margin-top: 60px;
        }

        .column1 {
           width: 40%;
            padding: 10px;
             display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    /*height: 100vh;*/ /* This ensures the container takes up the full viewport height */
        }

        .column2 {
          width: 60%;
            padding: 10px;
        }

        .product-image {
            max-width: 40%;
            height: auto;
        }

        .sub-columns {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
        }

        .sub-column {
            flex: 1;
            padding: 5px;
        }

        .product-details {
            padding: 10px;
        }

        .product-details img {
               max-width: 50%;
    height: auto;
    
    display: block;
    margin-left: auto;
    margin-right: auto;
}
        

        .product-details ul {
            list-style: none;
            padding: 0;
            margin-top: 50px;
        }

        .product-details ul li {
            margin-bottom: 10px;
            list-style: circle;
            color: #fff;
        }

.product-features{
    background-color: #f1f1f1;
 
}
.product-features h5{
    color:#333740!important;
    font-size: 24px;
}
.page-main-title{
    font-size: 26px;
    color: #000;
}

/*.product-features p{
    color:#fff!important;
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75em;
    margin-bottom: 0px;
 
}*/



/*#product-features p{
    color:#fff!important;
 
}*/




.product-features {
  /*background: #f1f1f1;*/
  padding-bottom: 25px;
}
.product-features .media {
  margin: 10px 0;
  transition: 0.5s;
}
.product-features, .media:hover {
  transform: translateY(-5px);
}
.product-features .media:hover .product-features-img,
.product-features .media:hover .media-body, 
.product-features .media:hover .product-features-title  {
  background: #fb2352!important;
  color: white!important;
}
.product-features .media:hover .media-body {
  box-shadow: -36px 0px #fb2352, 0 0px 0px 0;
}
/*.media:hover{
      background: #fb2352;
  color: white;
}*/
.product-features .media:hover .product-features-title {
  color: #fff;
}
.product-features .product-features-img {
  /*background: white;*/
  width: 70px;
  height: 70px;
  border-radius: 100%;
  transition: 0.5s;
  box-shadow: 0px 0px 23px -8px rgba(51, 51, 51, 0.34118);
  
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd2dc+0,f7f7f7+34,f7f7f7+65,ffd2dc+100 */
background: linear-gradient(to bottom,  #ffd2dc 0%,#f7f7f7 34%,#f7f7f7 65%,#ffd2dc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
.product-features .product-features-title {
  font-size: 14px;
  font-weight: 600;
}
.product-features .media-body {
  background: white;
  padding: 15px 9px;
  transition: 0.5s;
  box-shadow: -36px 0px #fff, 0 0px 0px 0;
  
   

}

.product-features .product-features-img img {
  width: 38px;
}

@media (max-width: 575px) {
  .product-features {
    padding-top: 18px !important;
    padding-bottom: 24px !important;
  }
}
@media (min-width: 768px) {
  .product-features {
    padding: 10px 0;
  }
}
@media (min-width: 1024px) {
  .product-features {
/*    padding: 40px 0 30px;*/
  }
  .product-features .product-features-title {
    line-height: 1;
  }
/*  .product-features .product-features-content {
    font-size: 14px;
    line-height: 20px;
  }*/
  .product-features .media-body {
    padding: 10px 10px;
  }
  .product-features .flex-lg-row-reverse:hover .media-body {
    box-shadow: 36px 0px #fb2352, 0 0px 0px 0;
  }
  .product-features .flex-lg-row-reverse:hover .product-features-title {
    color: #fff;
  }
  .product-features .flex-lg-row-reverse .media-body {
    box-shadow: 36px 0px #fff, 0 0px 0px 0;
  }
  .product-features .product-features-mr-lg-0 {
    margin: 0;
  }
  .product-features .order-lg-1 {
    margin-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .product-features {
    padding:0px 0 40px;
  }
  .product-features .product-features-title {
    font-size: 24px;
    line-height: 35px;
    font-weight: 700;
    margin-bottom: 0;
    color: #333740;
  }
/*  .product-features .product-features-content {
    font-size: 15px;
    line-height: 25px;
    color: #333740;
  }*/
  .product-features .media-body {
    padding: 15px 13px;
  }
  .product-features .flex-lg-row-reverse .media-body {
    padding: 15px 13px;
  }
  .product-features .product-features-main-title {
    padding-bottom: 10px;
  }
  .product-features .product-features-left {
    padding-right: 30px;
  }
  .product-features .product-features-right {
    padding-left: 30px;
  }

  .product-features-content {
    transition: 0.5s;
  }

  .product-features .flex-lg-row-reverse:hover .product-features-content {
    color: #fff;
  }

  .product-features .media:hover .product-features-content {
    color: #fff;
  }

  .product-features .media {
    margin: 0 0;
  }

  .right-first-child {
    margin-top: 0 !important;
  }
}
@media (max-width: 768px) {
  .product-features {
    padding: 39px 0 43px;
  }
  .product-features .page-title {
    margin-bottom: 33px;
  }
  .product-features .media-body {
    text-align: left !important;
  }
}
@media (max-width: 1024px) {
  .product-features .product-features-title {
    font-size: 16px;
  }
  .product-features .media-body {
    padding: 20px;
  }
  .product-features .media {
    margin: 15px 0;
  }
  .product-features .right-first-child {
    margin-top: 0;
  }
}
/*---------- Recommended Section---------*/
.recommended {
  padding-bottom: 2px;
}
.recommended .recommended-container-title {
  margin-bottom: 20px;
  text-align: center;
}
.recommended .recommended-container-title .page-sub-title {
  font-family: "Courgette", cursive;
  color: #fb2352;
  font-size: 14px;
}
.recommended .recommended-container-title .page-main-title {
  font-size: 18px;
  font-weight: 600;
}
.recommended .recommended-big-img {
  margin-bottom: 20px;
}
.recommended .recommended-box {
  padding: 20px;
  margin-bottom: 20px;
  box-shadow: 0px 0px 23px -8px rgba(51, 51, 51, 0.34118);
}
.recommended .recommended-box:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 5px;
  height: 0;
  background: #fb2352;
  transition: 0.5s;
}
.recommended .recommended-box:hover:before {
  height: 100%;
}
.recommended .recommended-box {
  text-align: center;
}

@media (max-width: 575px) {
  .recommended {
    padding-top: 20px !important;
    padding-bottom: 6px !important;
  }
}
@media (min-width: 768px) {
  .recommended {
    padding: 35px 0 16px;
  }
}
@media (min-width: 1024px) {
  .recommended {
    padding: 40px 0 20px;
  }
}
@media (min-width: 768px) {
  .recommended .recommended-box,
  .recommended .recommended-container-title {
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .recommended .recommended-box {
    padding: 15px;
  }
  .recommended .recommended-box p {
    line-height: 20px;
  }
  .recommended .recommended-container-title {
    margin-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  .recommended {
    padding: 97px 0 81px;
  }
  .recommended .recommended-container-title {
    margin-bottom: 60px;
    text-align: left;
    margin-top: 25px;
  }
  .recommended .recommended-container-title .page-sub-title {
    font-size: 18px;
    line-height: 28px;
  }
  .recommended .recommended-container-title .page-main-title {
    font-size: 24px;
    line-height: 34px;
    color: #333740;
    font-weight: 700;
  }
  .recommended .recommended-box {
    padding: 30px 30px 30px 20px;
    transition: 0.5s;
    text-align: left;
    margin-right: 25px;
  }
  .recommended .recommended-box:hover {
    transform: translateY(-10px);
  }
  .recommended .recommended-box-title {
    font-size: 18px;
    line-height: 28px;
    color: #333740;
    font-weight: 700;
  }
  .recommended .recommended-box p {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 10px;
  }
  .recommended .recommended-right-box {
    margin-left: 5px;
  }

  .recommended-area {
    padding-left: 44px;
  }
}
@media (max-width: 768px) {
  .recommended {
    padding: 39px 0 23px;
  }
  .recommended .page-sub-title {
    line-height: 24px;
  }
  .recommended .page-main-title {
    line-height: 28px;
  }
}
@media (max-width: 1024px) {
  .recommended .recommended-big-img {
    margin-top: 10px;
  }
  .recommended .recommended-box img {
    width: 115px;
  }
}



.why_use_slider .owl-stage-outer {
  padding: 100px 0;
}

.why_use_slider .owl-item.active.center {
  -webkit-transform: scale(1.3);
      -ms-transform: scale(1.3);
          transform: scale(1.3);
  z-index: 9;
}

.why_use_slider .owl-item.active.medium {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  z-index: 7;
}

.why_use_slider .owl-item.active.small {
  -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
          transform: scale(0.9);
  z-index: 5;
}

.carousel {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: auto;
  border: none;
  overflow: visible;
  padding-top: 10%;
}

.carousel .slides {
  margin: 0;
  padding: 0;
  border: none;
  list-style: none;
  position: relative;
  overflow: visible;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}


.carousel .slides .slideItem {
  position: absolute;
  cursor: pointer;
  overflow: visible;
  padding: 0;
  margin: 0;
  border: none;
}

.carousel .slides .slideItem a {
  display: block;
  text-decoration: none;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.carousel .slides .slideItem img {
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  height: 100%;
}

.carousel_screenshot {
  display: none;
}


 
